MInimum system compatibility requirements for the RapNet App are as follows:

  • iOS 12

  • Android 8

If your phone's operating system is not compatible, then the App or google play store will not display the RapNet App for download

Did this answer your question?